API reference
GETRequires Bearer token
Get batches
/api/v4/batches/{batch_id}
Retrieve /api/v4/batches/{batch_id}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
batch_id Required | string | Path parameter batch_id. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Batch |
| 401 | Missing or invalid Bearer token. |